<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="招财水母" Type="1" ParamID="504" OutWeight="200" OutMaxCount="8" RouteGroup="22" FishTime="0" GroupID="2" FishNotice="0" GroupMaxFish="8" />
	<Data ID="2" Name="招财金鲨" Type="1" ParamID="505" OutWeight="200" OutMaxCount="3" RouteGroup="1" FishTime="0" GroupID="13" FishNotice="0" GroupMaxFish="3" />
	<Data ID="3" Name="招财金蟾" Type="1" ParamID="506" OutWeight="300" OutMaxCount="1" RouteGroup="7" FishTime="0" GroupID="15" FishNotice="0" GroupMaxFish="1" />
	<Data ID="4" Name="招财水母" Type="4" ParamID="504" OutWeight="200" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="5" Name="招财金鲨" Type="4" ParamID="505" OutWeight="200" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
	<Data ID="6" Name="招财金蟾" Type="4" ParamID="506" OutWeight="300" OutMaxCount="1" RouteGroup="11" FishTime="0" GroupID="30" FishNotice="0" GroupMaxFish="1" />
</Root>